/*@media screen and (min-width: 901px){*/
.margin-bottom{
  margin-bottom: 5.5% !important;
}
.bgvid-wrapper {
    height: 130vh;
}
.sociallinks ul{
  margin-top: 90%;
}
.row-header-bottom{
  -webkit-border-top-left-radius: 50%;
-webkit-border-top-right-radius: 50%;
-moz-border-radius-topleft: 50%;
-moz-border-radius-topright: 50%;
border-top-left-radius: 50%;
border-top-right-radius: 50%;
}

.home-video{
  margin-top:0px;
}
.on-s{
  display: none;
}
.on-m{
  display: none;
}
.on-l{
  display: block;
}
.on-xl{
  display: none;
}
.on-l{
  display: block !important;
}
.home-video{
  margin-top:-4px;
}
.play-btn{
  position: absolute;
  top: 75%;
}
.boxblue-botton h4{
  padding-top: 7.5em !important;
}
.slideracp .indicators{
  width: 73%;
}
.btn-center .btn-white{
  margin: 15px 0;
}
.footer-top ul.nav.menu{
  display: block;
  margin-top: 5%;
}

/*
#submenu-pages,#submenu-pages ul {
  width: 100%;
}*/



.searchmenu a{
  right: 7%;
}
#festival-map{
  height: 750px;
}
.absolute-map{
  position: absolute;
  z-index: 100;
}

.calendar {
    padding: 5px 30px;
}

#mc_embed_signup .mc-field-group input{
  padding: 8px 45px 8px 8px !important;
}
.partners, #submenu-pages-f{
  margin-top: 72px;
}
/* *************************************** page layout
*****************************************************/

.hbt-itempage-search{
  margin-top: 23.5%;
}

.bodycontent p,
.bodycontent h1,
.bodycontent h2,
.bodycontent h3,
.bodycontent h4,
.bodycontent h5,
.bodycontent h6{
  padding-right: 40px;
}

.item-page{
  margin-top: -120px;
}
.top-banner-item img{
  width: 100%;
  min-width: 100%;
  height: auto;
}
.sociallinkspage{
  margin-top: 36%;
}
.bodycontent {
    top: 80px;
}
.collapse-submenu{
  top: 17px;
}
.sociallinkspage a{
  font-size: 155%;
}
.empybox{
  top: 50px;
  height: 300px;
}
.height{
  height: 1080px;
}

.countries-cards .padding{
  padding: 3em;
}

.dmp-blueclaire .padding-bottom,
.dmp-blue .padding-bottom,
.dmp-darkblue .padding-bottom{
  padding-bottom: 35em;
}

.country-newsflash ul.indicators{
  margin-bottom: 340px;
}

.country-newsflash{
  height: 1000px !important;
  margin-bottom: -300px !important;
}

.map-flag{
  padding-right: 1.5em !important;
}

.img-start-news{
  height: 243px;
}

.bottom-bluebox2 {
    height: 75px;
}
.articletitle-padding{
  margin-top: 1.3em;
}

/* ********************************************** NEWS
*****************************************************/
.blogitemscontent{
  margin-top: 14%;
}
.leadingtitle{
  margin-top: 90%;
}
.leadingimage img.responsive-img{
  max-width: 110% !important;
  width: 110% !important;
}
.leadingimage{
  top: 50px;
}
.blogtitle h3 {
  line-height: 2.5;
}

.blogtitle h4 {
  line-height: 2.7;
}

.bottom {
    bottom: 18%;
}

.blogdate{
  font-size: 12px;
}
.news .bottom-bluebox1{
  height: 300px;
}

.news .bodycontent{
    top: -55px;
}
.item-page.news{
  margin-top: -118px;
}
.blog.news {
    margin-top: -105px;
}
.img-start-news {
  height: 298px;
}

/* ********************************************** BLOG
*****************************************************/
.blogpost .image-post img {
    margin-top: 2%;
}
.blogpost .cd-timeline-content .cd-date {
  padding-right: 40px;
  padding-left: 40px;
}
.blogpost .cd-date::before,
.blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
  left: 103px;
}
.blogpost .cd-timeline-content::before, .blogpost .cd-timeline-block:nth-child(2n) .cd-timeline-content::before {
  top: 6%;
  width: 101px;
  left: 1.8%;
}
/* ******************************* Media Queries +901
*****************************************************/

@media (min-width: 940px) {
  .bottom-bluebox2{
    height: 85px;
  }
  .top-banner-item{
    height: 550px;
  }
  .hbt-itempage-search{
    margin-top: 24%;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 105px;
  }

}
@media (min-width: 960px) {
  .blogpost .cd-timeline-content .cd-date {
    padding-right: 45px;
    padding-left: 45px;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 112px;
  }
}
@media (min-width: 980px) {
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 115px;
  }
}
@media (min-width: 990px) {
  .empybox{
    top: 60px;
  }
}
@media (min-width: 1000px) {
  .top-banner-item{
    height: 600px;
  }
  .sociallinkspage{
    margin-top: 37%;
  }
  .img-start-news{
    height: 265px;
  }
  .blogitemscontent{
    margin-top: 13%;
  }
  .blog.news {
    margin-top: -100px;
  }
  .hbt-itempage-search{
    margin-top: 23%;
  }
  .calendar {
      padding: 5px 50px;
  }
  .cd-timeline-content .cd-date{
    padding-right: 43px;
    padding-left: 43px;
  }
  .footertop {
    top: 18%;
  }
  .imageslide{
    height: 800px !important;
  }
  .blogpost .cd-timeline-content::before, .blogpost .cd-timeline-block:nth-child(2n) .cd-timeline-content::before {
    top: 5.7%;
    width: 112px;
    left: 1.55%;
  }
}

@media (min-width: 1020px) {
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 116px;
  }

}
@media (min-width: 1039px) {
  .sociallinks ul{
    margin-top: 48%;
  }
  .bottom-bluebox1{
    height: 240px;
  }
  .img-start-news{
    height: 275px;
  }
  .cd-timeline-content .cd-date{
    padding-right: 49px;
    padding-left: 49px;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 119px;
  }
}
@media (min-width: 1090px) {
  .blogpost .cd-timeline-content .cd-date {
    padding-right: 50px;
    padding-left: 50px;
  }
  .blogpost .cd-date::before,
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before  {
    left: 126px;
  }
  .blogpost .cd-timeline-content::before, .blogpost .cd-timeline-block:nth-child(2n) .cd-timeline-content::before {
    width: 125px;
    left: 1.55%;
  }
}
@media (min-width:1100px) {
  .item-page{
    margin-top: -150px;
  }
  .sociallinkspage{
    margin-top: 34.3%;
  }
  .bottom-bluebox2{
    height: 140px;
  }
  .item-page.news{
    margin-top: -146px;
  }
  .blog.news {
    margin-top: -136px;
  }
  .grid-sizer,
  .grid-items {
    width: 31%;
  }
  .blogpost  .month .year, .cd-date .year{
    font-size: 1.1em;
  }
}
@media (min-width: 1120px) {
  .blogpost .cd-timeline-content .cd-date,
  .cd-timeline-content .cd-date {
    padding-right: 10px;
    padding-left: 10px;
  }
  .blogpost .cd-date::before {
    content: '';
    position: absolute;
    top: 25px;
    left: 87%;
    right: 0px;
    height: 0;
    width: 0;
    border: 9px solid transparent;
        border-right-width: 9px;
        border-right-style: solid;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
        border-left: 9px solid #fbd144 ;
        border-left-color: #fbd144 ;
  }
  .blogpost .cd-timeline-block:nth-child(even) .cd-date::before {
      top: 25px;
      left: -9%;
      z-index: 100;
  }

  .blogpost .cd-timeline-content::before{
    top: 10.3%;
    left: 87%;
    width: 117px;
    z-index: -1;
    border-left: 0;
  }
  .blogpost .cd-timeline-block:nth-child(even) .cd-timeline-content::before{
      top: 10.3%;
      left: -12%;
      z-index: -1;
      width: 117px;
  }
}
@media (min-width: 1125px) {

  .sociallinks ul{
    margin-top: 45%;
  }
  .bodycontent {
      margin-bottom: 100px;
  }
  .empybox{
    top: 65px;
  }
  .bottom-bluebox1{
    height: 310px;
  }
  .img-start-news{
    height: 310px;
  }
  .bottom {
      bottom: 21%;
  }
  .news .bottom-bluebox1{
    height: 350px;
  }
  .blogdate{
    font-size: 15px;
  }
  .blogtitle h3 {
    line-height: 2.1;
  }

  .blogtitle h4 {
    line-height: 2.3;
  }
  .footertop {
    top: 17%;
  }
}

@media (min-width: 1180px) {
  .blogpost .cd-timeline-content::before{
    top: 10.7%;
    left: 88%;
  }
  .blogpost .cd-timeline-block:nth-child(even) .cd-timeline-content::before{
      top: 10.7%;
      left: -12%;
  }
}

@media (min-width: 1200px) {
  .margin-bottom{
    margin-bottom: 2.5% !important;
  }
  .bottom-bluebox1{
    height: 340px;
  }
  .img-start-news{
    height: 315px;
  }
  .leadingimage{
    top: 70px;
  }
  .item-page{
    margin-top: -160px;
  }
  .item-page.news{
    margin-top: -156px;
  }
  #festival-map{
    height: 900px;
  }
  .footertop {
      top: 20%;
  }
  .row .calendar .datecalendar{
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .blogpost .cd-timeline-content::before{
    top: 10.5%;
    left: 87.5%;
    width: 124px;
  }
  .blogpost .cd-timeline-block:nth-child(even) .cd-timeline-content::before{
      top: 10.5%;
      left: -12%;
      width: 124px;
  }
}


@media (min-width: 1259px){

  .sociallinks ul{
    margin-top: 15%;
  }

  .bottom-bluebox2{
    height: 150px;
  }
  .news .bottom-bluebox1{
    height: 370px;
  }
  .blogitemscontent{
    margin-top: 14.2%;
  }


}

@media (min-width: 1300px) {
  .bgvid-wrapper{
    height: 140vh;
  }
  .countries-cards .padding{
    padding: 5em;
  }
  .countries-cards .padding{
    padding: 3em;
  }
  .dmp-blueclaire .padding-bottom,
  .dmp-blue .padding-bottom,
  .dmp-darkblue .padding-bottom{
    padding-bottom: 30em;
  }
  .bottom-bluebox1{
    height: 380px;
  }
  .img-start-news{
    height: 340px;
  }
  .blogitemscontent{
    margin-top: 13.7%;
  }
  .top-banner-item{
    height: 700px;
  }
  .top-banner-item img{
    width: 120%;
    min-width: 120%;
    height: auto;
  }
  .item-page{
    margin-top: -195px;
  }
  .sociallinkspage{
    margin-top: 32.2%;
  }
  .empybox{
    top: 100px;
  }
  .logo{
    margin-top: 13%;
  }
  .left-bottom-bluebox div{
    padding: 0 1.3rem !important;
  }
  .item-page.news{
    margin-top: -195px;
  }
  .blog.news {
    margin-top: -183px;
  }
  .bodycontent {
    top: 130px;
  }
  .hbt-itempage-search{
    margin-top: 21%;
  }
  .row .calendar .datecalendar{
    padding-left: 1.35rem;
    padding-right: 1.35rem;
  }
  .cd-timeline-content .cd-date {
    padding-right: 15px;
    padding-left: 15px;
  }
  .footer-bottom {
    padding: 25em 4em 4em 4em;
  }
  .blogpost .cd-timeline-content::before{
    left: 86%;
    width: 138px;
  }
  .blogpost .cd-timeline-block:nth-child(even) .cd-timeline-content::before{
      width: 138px;
  }
  nav ul.nav.menu {
    margin-top: 7.5%;
  }
}
